ISCS#FEP - Feature #642
07/24/2020 07:06 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/24/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 07/24/2020 07:06 PM - jiwei shi

- Tracker changed from Bug to Feature

#2 - 07/27/2020 10:13 AM - xiangyang li

- Target version changed from 3.0 to 3.0.1

#3 - 08/17/2020 09:31 AM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 80

#4 - 08/25/2020 11:54 AM - jiwei shi

- File PA-PIS1000 -NC.docx added

- File Sh.Line15.PA-PIS101010 .docx added

- File QT-ISCS10000000000 v0.2.docx added
- File F4035_STEPTYPE.dat added

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
Files

PA-PISOODN -NC.docx
Sh.Line15.PA-PISOON0.docx
QT-1scsiiinnoniiiivo.2.docx
F4035_STEPTYPE.dat

04/24/2025

20.9 KB 08/25/2020
25.1 KB 08/25/2020
734 KB 08/25/2020
4.5KB 08/25/2020
jiwei shi
jiwei shi
jiwei shi

jiwei shi
